fuss-server - Segnalazione #944

creazione utente clonezilla su fuss-server per buster
01/02/2020 11:02 AM - Paolo Dongilli

Status: Risolto Start date:
Priority: Urgente Due date:
Assignee: Paolo Dongilli % Done:
Category: Estimated time:
Target version:

01/02/2020

0%
0.00 hour

Description
L'utente clonezilla creato da fuss-server per buster ha alcune issue

clonezilla:x:128:65534::/home/clonezilla:/usr/sbin/nologin

1. la home dovrebbe essere in /srv/clonezilla anziché in /home/clonezilla
2. il gruppo € nogroup (65534) e dovrebbe essere clonezilla
3. la shell & /usr/sbin/nologin anziché /bin/sh

Questo un esempio corretto preso da /etc/passwd da un altro server:

clonezilla:x:1000:1001::/srv/clonezilla:/bin/sh

History

#1 - 01/02/2020 11:51 AM - Elena Grandi

- Assignee changed from Simone Piccardi to Elena Grandi

#2 - 01/02/2020 03:15 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

#3 - 01/03/2020 12:57 PM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Paolo Dongilli

Ho cambiato il modo in cui viene generato l'utente, e ho uploadato le versioni aggiornate di clonezilla-fuss e di fuss-server.

Sulle macchine di test si dovra cancellare manualmente l'utente esistente perché venga creato nel modo corretto.

#4 - 01/07/2020 04:29 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

Collaudo del nuovo pacchetto eseguito con successo. Chiudo.
